constant FIELD_LOAD_CURRENT

×

Error message

User warning: The following module is missing from the file system: theme/theme. For information about how to fix this, see the documentation page. in _drupal_trigger_error_with_delayed_logging() (line 1156 of /var/www/html/elmsln_community/api.elmsln.org/includes/bootstrap.inc).
  1. cis7 modules/field/field.module FIELD_LOAD_CURRENT
  2. cle7 modules/field/field.module FIELD_LOAD_CURRENT
  3. elmsmedia7 modules/field/field.module FIELD_LOAD_CURRENT
  4. icor7 modules/field/field.module FIELD_LOAD_CURRENT
  5. meedjum_blog7 modules/field/field.module FIELD_LOAD_CURRENT
  6. mooc7 modules/field/field.module FIELD_LOAD_CURRENT

Age argument for loading the most recent version of an entity's field data with field_attach_load().

File

modules/field/field.module, line 268
Attach custom data fields to Drupal entities.

Code

define('FIELD_LOAD_CURRENT', 'FIELD_LOAD_CURRENT')

Related topics